<?php

namespace ViartasThemes\ViartasTheme\Controllers;

use Illuminate\Routing\Controller;

class AccountingController extends Controller
{
    public function invoices()
    {
        return view('viartas::accounting.invoices');
    }

    public function expenses()
    {
        return view('viartas::accounting.expenses');
    }

    public function reports()
    {
        return view('viartas::accounting.reports');
    }
}
